Jaka wersja javy dla serwera minecraft?

Wstęp

Jak wiemy nie wszystkie wersje javy są kompatybilne ze wszystkimi wersjami serwerów minecraft. W tym poradniku pokażę jak wybrać odpowiednią wersję i ją zainstalować.

Wybór javy

Jeśli tworzysz serwer w wersji 1.17+ potrzebujesz co najmniej javy 16, natomiast jeśli tworzysz serwer na wersji 1.12+ do 1.16 potrzebujesz javy 11, java 8 też zadziała ale nie jest zalecana. Kiedy tworzysz serwer na starszej wersji wybierz javę 8.

Instalacja

Te komendy do instalacji zadziałają na systemach opartych na debianie.

Java 11

sudo apt install openjdk-11-jre-headless

Java 16

sudo apt install openjdk-16-jre-headless

Java 8

sudo apt install openjdk-8-jre-headless

Podsumowanie

Dowiedziałeś się jaką wersję javy powinieneś wybrać dla swojego serwera, i ją zainstalowałeś.

Chcesz być na bieżąco? Obserwuj nas w google news lub polub nas na Facebooku.
Losowy artykuł
Facebook zmienia nazwę